<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positions</title>
    <style>
        *{
            margin:0px;
            padding: 0px;
        }
        .container {
            border: 1px solid black;
            height: 800px;
            width: 400px;
        }
        .item
        {
            border: 1px solid black;
            height: 100px;
            width: 100px;
            padding:0px;
        }
        #item1
        {
           background-color: yellow;
           position: relative;
         left: 50px;
         right:70px;
        }
        #item2
        {
           background-color: skyblue;
           position: absolute;
           left: 50px;
           z-index: -1;
        }
        #item3
        {
           background-color: gainsboro;
           position: static;
           top: 0px;
        }
        #item4
        {
           background-color: lightpink ;
           position: fixed;
           top: 5px;
           left: 40px;
        }
        #item5
        {
           background-color:#48d181;
           position: sticky;
        left: 100px;
        }
       
    </style>
</head>

<body>
    <div class="container">
            <h1 class="item" id="item1">Item 1</h1>
    <h1 class="item" id="item2">Item 2</h1>
        <h1 class="item" id="item3">Item 3</h1>
    
<h1 class="item" id="item4">Item 4</h1>
<h1 class="item" id="item5">Item 5</h1>


</body>

</html>